
Sistema Integrado de Radar - Milestone #20

Módulos web

10/14/2015 11:06 AM - Joaquín Verástegui

Status: Closed Start date: 11/04/2015

Priority: Normal Due date: 10/20/2016

Assignee: Juan Carlos Espinoza Estimated time: 240.00 hours

Category:  Spent time: 247.85 hours

Target version: Versión 1.0   

Description

Subtasks:

Task # 23: Modulo web del CR Closed

  Task # 228: Formularios: mejoras gráficas Closed

  Task # 229: Formularios: campos calculados Closed

  Task # 230: Formularios: Add codes Closed

  Task # 231: Formulario: vista lista varlores por defecto Closed

  Task # 257: Importar-exportar RACP files Closed

  Task # 428: Grafico de pulsos Closed

  Task # 429: Union de experimentos Closed

  Task # 430: Modelo y vistas del CR Closed

Task # 95: Modulo web del CGS Closed

Task # 98: Modulo web del DDS Closed

Task # 99: Modulo web del JARS Closed

  Bug # 561: Error en Import Jars Configuration (.json) Closed

  Task # 562: Parametros del Jars y de su filtro Closed

  Task # 563: Validaciones para parametros de JARS Closed

Task # 259: Crear proyecto en Django Closed

Task # 263: Actualizar plantillas y crear modelos base Closed

Task # 488: Vista de configuracion Closed

Task # 490: Vista de Search Closed

Task # 559: Vista de Summary Closed

Task # 714: Modulo web del ABS Closed

  Task # 716: Vista ABS Closed

  Task # 717: Modelo ABS Closed

  Task # 769: Implementacion de Scheduler para Apuntes de ABS Closed

History

#1 - 11/18/2015 12:47 PM - Joaquín Verástegui

- Target version set to Versión 1.0

#2 - 01/26/2016 09:52 AM - Juan Carlos Espinoza

- Subject changed from Front end de la web (Vista-controlador) to Módulos web

#3 - 01/09/2018 03:32 AM - Juan Carlos Espinoza

- Status changed from New to Closed
